1. falko

    falko Super Moderator ISPConfig Developer

    Maybe the hardware is too new for Ubuntu 6.06. Have you tried 8.04 or 8.10?
     

Share This Page